#!/usr/bin/env python
#
# Usage:
# 
#   First, enable the python environment you want to install to, or if installing
#   system-wide then ensure you're logged in with sufficient permissions
#   (admin or root to install to system directories)
#
#   installation:
#
#       $ ./setup.py install
#
#   de-installation:
#
#       $ pip uninstall <app>


from setuptools import setup

__project__ = 'WaBoT'
__version__ = '0.1.0'

setup(
    name = __project__,
    version = __version__,
    description = '',
    author = 'Mathew Guest',
    author_email = 't3h.zavage@gmail.com',

    # Third-party dependencies; will be automatically installed
    install_requires = (
        'dill',
        'selenium',
    ),

    # Local packages to be installed (our packages)
    packages = (
        'wabot',
    ),

    # Binaries/Executables to be installed to system
    scripts=()
)

